'''
Created on Apr 10, 2013

@author: egiraldo
'''
#--Importa la libreria de URLS de DJANGO
from django.conf.urls.defaults import patterns, url
#--Setea las urls para REST en DJANGO
urlpatterns = patterns('asientos.views',
	url(r'^asiento/list.json', 'asiento_list'),
    url(r'^asiento/add.json', 'asiento_ingresa'),
    url(r'^asiento/update.json', 'asiento_actualiza'),
    url(r'^asiento/remove.json', 'asiento_elimina'),
)
